<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-153">Gd-153</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘j4t0’, ‘jnd50’, ‘j4t1’, ‘j4t2’, ‘jnd40’, ‘j33’, ‘b80’, ‘b71’, ‘j32’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.32700e+01 +/- 0.0 %</p>
<p>b80 time: 9.1; Collisions: 1.28873e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.29643e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.26963e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.32538e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.28795e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.29942e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.26946e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.7 % (refs), 9.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 120.5 %</p>
<p>j33: rms = 76.3 %</p>
<p>b80: rms = 137.3 %</p>
<p>jnd40: rms = 121.0 %</p>
<p>j32: rms = 105.0 %</p>
<p>b71: rms = 116.9 %</p>
</body>
</html>
